@font-face { font-family: 'JosefinSans';  src: url('../fonts/JosefinSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/JosefinSans.woff') format('woff'), url('../fonts/JosefinSans.ttf')  format('truetype'), url('../fonts/JosefinSans.svg#JosefinSans') format('svg'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'GreatVibes-Regular';  src: url('../fonts/GreatVibes-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/GreatVibes-Regular.otf')  format('opentype'), url('../fonts/GreatVibes-Regular.woff') format('woff'), url('../fonts/GreatVibes-Regular.ttf')  format('truetype'), url('../fonts/GreatVibes-Regular.svg#GreatVibes-Regular') format('svg'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'JosefinSans-Light';  src: url('../fonts/JosefinSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/JosefinSans-Light.woff') format('woff'), url('../fonts/JosefinSans-Light.ttf')  format('truetype'), url('../fonts/JosefinSans-Light.svg#JosefinSans-Light') format('svg'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'JosefinSans-Bold';  src: url('../fonts/JosefinSans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/JosefinSans-Bold.woff') format('woff'), url('../fonts/JosefinSans-Bold.ttf')  format('truetype'), url('../fonts/JosefinSans-Bold.svg#JosefinSans-Bold') format('svg'); font-weight: normal; font-style: normal;}
body{ margin:0; padding:0; background:#fff; font-family: 'JosefinSans'; color:#373737; font-weight:400; font-size:14px;}
h1, h2, h3, h4, h5, h6{ margin:0; padding:0 0 20px 0; font-weight:normal;}
h1 { font-size:72px; }
h2 { font-size:40px; }
h3 { font-size:36px; }
h4 { font-size:36px; }
h5 { font-size:20px; }
h6 { font-size:14px; }

img { border:0; max-width:100%;}
p {color:#343434; font-size:20px; margin:0; padding:0 0 35px 0;}
a, a:link, a:visited{ text-decoration:none; outline:none !important; color:#56509b;}
a:hover{ text-decoration:none;}
::-webkit-input-placeholder { /* WebKit browsers color:#8c8e93; */}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 color:#8c8e93; opacity:1;*/}
::-moz-placeholder { /* Mozilla Firefox 19+ color:#8c8e93; opacity:1;*/ }
:-ms-input-placeholder { /* Internet Explorer 10+  color:#8c8e93;*/}
.alignleft , .alignnone{float:left; margin:0 15px 10px 0;}
.alignright{float:right; margin:0 0 10px 15px;}
.aligncenter{margin:10px auto; display:block;}
.logo { position:absolute; left:0; right:0; margin:0 auto; width:335px; z-index:9; text-align:center;}
.click { display:none;font-size:24px; color:#fff; position:relative;}
.main_header { position:fixed; left:0; right:0; top:0; z-index:9999; background:#1c328a;}
.menu_outer { margin:0; position:relative;}
.main_menu { text-align:right;display:inline-block;}
.main_menu ul { margin:0; padding:0; list-style:none;}
.main_menu ul li { list-style:none; display:inline-block;margin:0 38px; font-size:13px; text-transform:capitalize; position:relative;}
.main_menu ul li a { font-size:26px; display:block; color:#fff;  padding:32px 0 35px 0;} 
.main_menu ul li:hover a, .main_menu ul li.active a { background:url(../images/menu_hovr_bg.png) no-repeat center 78px;}
.main_menu ul li.current-menu-item a {background:url(../images/menu_hovr_bg.png) no-repeat center 78px;}
.main_menu ul li:first-child{ margin:0 38px 0 0;}
.main_menu ul li:nth-child(3){ margin:0 335px 0 38px;}
.main_menu ul li:last-child{ margin:0 0 0 38px;}
.slider_wrap {width:100%;}
.slider_wrap { position:relative; margin-top:102px;}
.slider_cont{ text-align:center; position:absolute; transform: translateY(-50%); left:0; right:0; top:60%; width:35%; margin:0 auto; z-index:999; border:solid 2px #fff;}
.slider_cont_box{ background:rgba(0,0,0,0.5); margin:7px;}
.slider_cont h4 {font-family: 'JosefinSans-Light';font-size:46px; padding:33px 0 23px 0; color:#fff; text-transform:uppercase; position:relative;}
.slider_cont h4:before{ content:""; left:0; right:0; margin:0 auto; width:163px; position:absolute; bottom:0; height:7px; background:url(../images/slider-border.png) no-repeat;}
.slider_cont h5{ font-size:16px; color:#f7891d; line-height:30px; font-weight:600; text-transform:uppercase; padding-top: 10px;}
.page_title {text-align:center; position:relative;}
.page_title:after{ content:""; left:0; right:0; margin:0 auto; width:163px; position:absolute; top:58px; height:58px; background:url(../images/page-title-cat.png) no-repeat;}
.slider_wrap img {width:100%;}
.page_title_area{ padding:45px 0 70px 0;}
.page_title h4 {font-family: 'JosefinSans-Bold'; color:#f7891d; font-size:36px; margin:0; padding:0 0 78px 0;}
.our_page, .testimonials_area, .cat_area, .faq_area, .kittens_area{margin-bottom:30px;}
.testimonials_box h4 {font-family: 'GreatVibes-Regular'; color:#1c328a; font-size:36px; text-align:center;}
.testimonials_box h4 span{font-family: 'JosefinSans-Bold'; color:#f7891d; font-size:24px; text-align:center;}
.btn {background:#1c328a; border-radius:0; color:#fff !important; display:inline-block; font-size:18px; line-height:40px;
  padding: 0 32px; margin-bottom:30px;}
.btn:hover {background:#F7891D; color:#fff !important;}
.testimonials_box p {text-align:left;}
.carousel-inner {border-bottom:2px solid #eaeaea; padding-bottom:30px;}
.carousel-indicators .active { background-color:#f7891d; height:15px; width:15px;}
.carousel-indicators li {background-color:#4c4c4c; width:15px; height:15px;}
.carousel-indicators {left:3.5%; bottom:0;}
.carousel-indicators li { border:0 none;}
.subs_banner {position:relative;}
.subs_content {width:52%; padding:20px 0 55px; left:0; margin:0 auto; text-align:center; position:absolute; right:0; top:10%;}
.subs_content h4 { color:#fff; font-size:36px; position:relative; padding-bottom:40px;}
.subs_content h4:after{ content:""; left:0; right:0; margin:0 auto; width:200px; position:absolute; bottom:25px; height:2px; background:#fff;}
.subs_content p { color:#fff; font-size:20px;}
.subs_filed {background:#fff; border:0 none; border-radius:4px 0 0 4px; float:left; line-height:60px; outline:0 none; padding:0 10px; width:70%;}
.subs_btn {background:#242424; font-size:16px; color:#fff; border:0 none; border-radius:0 4px 4px 0; line-height:60px; outline:0 none; width:30%; position:absolute; right:0; top:0;}
.subs_area {position:relative;}
span.wpcf7-not-valid-tip {clear:both; margin-left:50%;}
div.wpcf7-response-output { margin:0; position:relative; z-index:9999; bottom:0; padding:0; background:#fff;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { position:absolute; width:100%;}

.subs_banner img {width:100%; height:340px;}
.getintuch_area{ background:#121212; border-top:solid 15px #f7891d; position:relative; padding-bottom:57px;}
.top_mail_box{ position:absolute;height:52px; padding:14px 0 0; left:0; right:0; margin:0 auto; width:126px; top:-15px; background:url(../images/getintuch.png) no-repeat; text-align:center; z-index:8;}
.name_filed { background:transparent; border:4px double #fff; color:#fff; margin:12px 0; padding:10px; width:48%;}
.name_filed:last-child{ margin:12px 15px 12px 0;}
textarea.message_box {background:transparent; border:4px double #fff; color:#fff; height:96px; margin:10px 0; outline:0 none;  padding: 1%; width:97.8%;}
.submit_btn {background:#f7891d; border:0 none; color:#fff; margin-top:22px; font-size:18px; line-height:50px; outline:0 none; padding:0 85px; cursor:pointer;}
.submit_btn:hover{background:#1C328A; color:#f7891d;}
.centered { text-align:center;}
.getintuch_area h4 {font-family: 'JosefinSans-Bold'; color:#fff; margin-bottom:5px; padding:85px 0 25px; position:relative; text-align:center;}
.getintuch_area h4:before{ content:""; left:0; right:0; margin:0 auto; width:160px; position:absolute; bottom:10px; height:2px; background:#fff;}
.address ul{ margin:0; padding:0; list-style:none;}
.address ul li{ padding-bottom:20px;}
.address ul li a{ color:#fff; font-size:18px;}
.address ul li a i {color:#f7891d; padding-right:20px;}
.address h5 { color:#fff; font-size:24px; text-transform:uppercase;}
.social{ text-align:center;}
.social ul{ margin:0; padding:0;}
.social h5 {color:#fff; margin:0 0 18px; padding:0;}
.social li { list-style:none;background:#262223; line-height:50px; border-radius:50%; display:inline-block;height:50px; margin:5px; text-align:center; width:50px;}
.social li:hover{background:#1C328A;}
.social ul li a {color:#F7891D; font-size:24px;}
.footer_menu ul{ list-style:none; margin:0; padding:0;}
.footer_menu ul li{ display:inline-block; padding:30px 13px;}
.footer_menu ul li a{ display:inline-block;font-family: 'Roboto-Light'; color:#fff; font-size:14px;}
.footer_nav {background:#0d0d0e; padding:65px 0 0 0;}
.copyrht{background:#202020;}
.copyrht p { font-family: "JosefinSans-Light"; color:#fff; font-size:18px; line-height:40px; text-align:center; padding:0;}

/******************INNER PAGE***************
=========================================*/

.cat_categories{ width:100%;border:1px solid #020203; border-radius:50%; margin: 0 3px 30px 3px; max-width:258px; padding:5px; position:relative;overflow:hidden;transition: all 1s ease 0s;cursor:pointer;}
.cat_categories img {width: 100%;border-radius:50%;}
.cat_categories h6{font-family:'GreatVibes-Regular';letter-spacing:3px; color:#fff; font-size:30px; color:#fff; height:auto; top: 100%;position: absolute;display:block;transition: all 1s ease 0s;width:100%; text-align:center;}
.cat_categories:hover h6{ display:block;  position:absolute; top:44%;transition: all 1s ease 0s;}
.cat_categories h6:after{ width:89px; height:3px; background:#f7891d; bottom:12px; left:0; right:0; margin:0 auto; content:""; position:absolute;}
.cat_area h5 {font-family: 'GreatVibes-Regular'; color:#1c328a; font-size:36px; text-align:center;}
.cat_area h5 span{font-family: 'JosefinSans-Bold'; color:#f7891d; font-size:24px; text-align:center;}
.cat_area p { font-size:22px; text-align:center;}
.center_area {margin:60px 0 30px 0; text-align:center;}
.blue{ color:#555958; font-size:22px; margin-bottom:40px;}
.blue span {padding-right:12px;}
.blue a { color:#394993;}
.brown {color:#644321 !important;}
.blue img {vertical-align:top;}
.border_box {background:#dddddd; height:2px; margin:30px 0 60px;}
.faq_area h5 {color:#1c328a; font-size:30px;}
.faq_area ul{ margin:0; padding:0; list-style:none;}
.faq_area ul li {color:#343434; font-size:20px; margin-left:15px; padding:25px 0; position:relative;}
.faq_area ul li:after{background:#f7891d; border-radius:50%; content:"";height:10px; left:-15px; position:absolute; top:36px; width:10px;}
.faq_area p {font-size:23px;}
.contact_area{ background:#fff; border-top:solid 15px #f7891d; position:relative; padding-bottom:57px;}
.top_mail_box{ position:absolute;height:52px; padding:14px 0 0; left:0; right:0; margin:0 auto; width:126px; top:-15px; background:url(../images/getintuch.png) no-repeat; text-align:center; z-index:8;}
.contact_area h5 {font-family: 'JosefinSans-Bold'; color:#313233; margin-bottom:35px; padding:85px 0 25px; position:relative; text-align:center; font-size:36px;}
.contact_area h5:before{ content:""; left:0; right:0; margin:0 auto; width:182px; position:absolute; bottom:10px; height:2px; background:#f78d24;}
.contact_name { background:transparent; border:solid 1px #313233; color:#313233; margin:15px 0; padding:10px; width:48%;}
.contact_name:last-child{ margin:0 13px 0 0;}
textarea.contact_message {background:transparent; border:solid 1px #313233; color:#313233; height:96px; margin:15px 0; outline:0 none;  padding: 1%; width:97.8%;}
.kittens_area p {font-size:22px;}
.kittens_area p span{ color:#F7891D;}
.cat_news{ width:100%;border:1px solid #000001; margin:30px 3px 0 3px; padding:5px; position:relative;overflow:hidden;transition: all 1s ease 0s;cursor:pointer;}
.cat_news img {width: 100%;}
.cat_news h6{font-family:'GreatVibes-Regular';letter-spacing:3px; color:#f7891d; left:0;margin:0 auto; right:0; padding:60px 0 0 0; font-size:20px; height:auto; top: 100%;position: absolute;display:block;transition: all 1s ease 0s;width:100%; text-align:center;width:148px; height:148px; border-radius:50%;}
.cat_news:hover h6{ display:block;  position:absolute; top:50%;transform:translateY(-50%);  transition: all 1s ease 0s; background:rgba(0,0,0,0.75); }
.cat_news h6:after{ width:58px; height:1px; background:#fff; bottom:60px; left:0; right:0; margin:0 auto; content:""; position:absolute;}
.kittens_area h3 {font-family: "GreatVibes-Regular";  color:#1c328a; margin-bottom:35px; position:relative; text-align:center; font-size:36px;}
.kittens_area h3 span {font-family: 'JosefinSans'; color:#101010;}
.kittens_area h3:before{ content:""; left:0; right:0; margin:0 auto; width:182px; position:absolute; bottom:10px; height:2px; background:#f78d24;}
.kittens_area h5 {font-family: 'JosefinSans-Bold'; color:#1c328a; font-size:28px; text-align:center;padding-bottom:60px;}
.kittens_area h6 { text-align:center; font-size:20px; padding-bottom:60px;}
.subs_area .ajax-loader{ width:16px; height:16px; display:block;}
.com {font-size:16px; font-weight:600; text-align:right; padding-top:5px;}
.com a {color:#f7891d; float:right; padding-left:10px; font-size:20px; text-align:right;}
div.wpcf7-mail-sent-ng, div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ok{color:#ff0000;font-size:16px;}

.frm_box {margin:5px 0 15px 0;}
.frm_box label { font-size:18px; width:40%; float:left;}
.frm_box .reply_fild {border:1px solid #f7891d; color:#000; display:inline-block; height:40px; padding:0 10px; width:49%;}
.reply_fild_comments {margin-left:40%; width:49%; padding:10px; height:80px;border: 1px solid #f7891d;}

.comment-content p {text-align:left; padding-top:20px;}
.commentlist time {color:#f7891d; font-size:14px; text-align:left; display:block;}
.comment-author.vcard {text-align:left;}
.url {color:#1c328a !important; font-size:24px;}
.comment-reply-link { color:green !important; text-align:left; display:block; font-size:14pox; margin-bottom:20px;}
.btn.learn_more {float:left;}
.comments_send {margin-left:6%; text-align:center;}

@media only screen and ( max-width:1600px ) {}
@media only screen and ( max-width:1366px ) {}
@media only screen and ( max-width:1199px ) {
.main_menu ul li:nth-child(3){margin:0 200px 0 0;}
.main_menu ul li:first-child {margin:inherit;}	
.main_menu ul li:last-child {margin:inherit;}
.logo { max-width: 200px; top:43px; width:100%;}
.main_menu ul li { margin:0 50px;}
.slider_cont {width:50%;}
.subs_content {width:80%;}
.comments_send {margin-left:12%;}
}
@media only screen and ( max-width: 991px ) {
.main_menu ul li {margin:0 10px;}
.name_filed:last-child { margin:12px 11px 12px 0;}
.contact_name:last-child {margin:0 9px 0 0;}
.subs_content h4 { font-size: 30px;}
.social li {margin:0;}
.address ul li a {font-size:15px;}
.address ul li a i {padding-right:10px;}
.cat_categories h6{ font-size:24px;}
.comments_send {margin-left:21%;}
}
@media only screen and ( max-width:825px ) {
	
.slider_cont { width:65%;}
.slider_cont h4 {font-size: 30px; padding:20px 0;}	
.slider_cont h5{ line-height:20px;}

}
@media only screen and ( max-width:768px ) {
	
}

@media only screen and ( max-width: 767px ) {
.login {float:right; position:absolute; right:14px; top:48px;}
.click {cursor:pointer; display:block; position:absolute; right:10px; top:-104px; z-index:10;}
.main_menu{ display:none;}
.main_menu ul li:nth-child(3) {margin:inherit;}
.main_menu ul li {display: block;text-align: left; line-height:40px; margin:0; border-bottom: 1px solid #f7891d;}
.main_menu ul li:last-child {border-bottom:0 none;}
.main_menu ul li a{ padding:0 10px; line-height:40px; margin:0;}
.main_menu ul {background:rgba(28, 50, 138, 0.9); margin:0; padding:0; position:absolute; top:-58px; width:100%; z-index:99;}
.menu_outer { margin:0; width:100%;}
.main_menu ul li:hover a, .main_menu ul li.active a { background:#f7891d; color:#000;}
.slider_wrap {margin-top:62px;}
.main_header {height:62px;}	
.logo {top:0; position:inherit;}	
.name_filed:last-child {margin:12px 5px 12px 0;}
.contact_name:last-child {margin:0 5px 0 0;}
.address {margin:0 auto; max-width:300px; width:100%;}
.subs_content h4 {font-size:24px;}
.subs_content p { font-size:16px;}
.social li {margin:10px;}
.footer_menu { text-align:center; padding-bottom: 30px;}
.cat_area{ text-align:center;}
.cat_categories { display:inline-block;}
.kittens_area p {text-align:center;}
.frm_box label {text-align:left; width:100%;}
.frm_box .reply_fild {width:100%;}
.reply_fild_comments {margin-left:0; width:100%;}
.our_page { text-align:center;}
.our_page img {margin-bottom:20px; text-align:center;}
.testimonials_box p {text-align:center;}
.btn.learn_more {float:none;}
.carousel-indicators {bottom:0;left:3.5%; margin:0 auto; width:100%;}
.comments_send {margin-left:0;}

}
@media only screen and ( max-width:667px ) {
.slider_cont_box { padding:0 0 10px;}
.slider_cont h4 {font-size:30px; padding:15px 0;}	
.slider_cont h5{ display:none;}

.subs_content{ padding:0 0 55px;}	
}
@media only screen and ( max-width:567px ) {
.slider_cont h4 {font-size:18px; padding:10px 0;}
}
@media only screen and ( max-width:479px ) {
.slider_cont {width:80%;}
.subs_btn, .subs_filed{ font-size:12px; line-height:40px;}	
.copyrht p {font-size:18px; line-height:28px; padding:5px 0;}
span.wpcf7-not-valid-tip {clear:both; margin-left:inherit; text-align:center;}

}
@media only screen and ( max-width: 390px ) {
.logo { max-width:150px;}
.click {top:-73px;}
.main_menu ul {top:-27px;}
}
@media only screen and ( max-width:359px ) {}























